Bug 179465 - Duplication of Xen FC5 Quickstart content
Duplication of Xen FC5 Quickstart content
Status: CLOSED CURRENTRELEASE
Product: Fedora Infrastructure
Classification: Retired
Component: website (Show other bugs)
unspecified
All Linux
medium Severity low
: ---
: ---
Assigned To: Fedora Webmaster
Elliot Lee
http://www.fedoraproject.org/wiki/Fed...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-31 11:41 EST by David Morse
Modified: 2007-04-18 13:36 EDT (History)
1 user (show)

See Also:
Fixed In Version: 021406
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-14 14:39:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Morse 2006-01-31 11:41:03 EST
Description of problem:
1. There are two Wiki pages that have almost the exact same content although 
they do have subtle differences:
http://www.fedoraproject.org/wiki/FedoraCore5XenQuickstart
http://www.fedoraproject.org/wiki/FedoraXenQuickstartFC5

FedoraXenQuickstartFC5 seems to have more up-to-date info and is linked from 
FedoraXenQuickstart.  Could these be consolidated so there is one true FC5 
quickstart guide?

2. The FedoraXenQuickstart page only deals with FC4.  Shouldn't this be renamed 
to FedoraXenQuickstartFC4?  Or maybe the concern is creating a dead link by 
renaming?

Version-Release number of selected component (if applicable): Content as of 
1/31/06
Comment 1 Patrick Barnes 2006-01-31 16:15:02 EST
The FedoraXen* pages are currently being actively worked on.  The issues you
have mentioned will be resolved soon.
Comment 2 David Morse 2006-02-14 14:39:32 EST
It's been resolved; FedoraCore5XenQuickstart has been deleted

Note You need to log in before you can comment on or make changes to this bug.